<?xml version="1.0"?>
<ROWSET>
 <ROW>
  <CODCAMPANIE>0</CODCAMPANIE>
  <DENCAMPANIE>... nedefinit ...</DENCAMPANIE>
  <OBIECTIV>... nedefinit ...</OBIECTIV>
  <TARGET>... nedefinit ...</TARGET>
 </ROW>
</ROWSET>
